## wmhdplop 0.9.9

=== debian/changelog ===
wmhdplop (0.9.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Handle config.{guess,sub} with autotools-dev helpers; otherwise the build
    fails very early with "dpkg-source: error: aborting due to unexpected
    upstream changes" if autotools-dev is installed.
  * Fix "ftbfs with GCC-4.7": add patch from Paul Tagliamonte.
    (Closes: #667415)

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Apr 2012 12:22:09 +0200

wmhdplop (0.9.9-2) unstable; urgency=low

  * Update my email address.
  * Move homepage field. (Closes: #615271, #615378)
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.
  * debian/control: Drop article from short description.
  * debian/watch: Added.
  * debian/copyright: Reformat and fix FSF address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 07 Dec 2011 12:02:15 +0100

wmhdplop (0.9.9-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Fixed debian/copyright.
  * Cleaned up debian/rules.
  * Ack previos NMUs, thanks to Marc Brockschmidt.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 02 Aug 2007 10:17:22 +0200

wmhdplop (0.9.7-1.2) unstable; urgency=low

  * Non-maintainer upload
  * Only build-depend on gkrellm. (Closes: #349104)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jan 2006 21:18:18 +0100

wmhdplop (0.9.7-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Splitted xlibs-dev build-dep (Closes: #347097)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jan 2006 00:22:27 +0100

wmhdplop (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * Updated standards version to 3.6.2.
  * Removed comments from debian/rules.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 21 Sep 2005 22:28:27 +0200

wmhdplop (0.9.5-1) unstable; urgency=low

  * New upstream release. (closes: #257760)
  * Added a font package to debian/control.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  8 Jul 2004 20:46:42 +0200

wmhdplop (0.9.4-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 25 Jun 2004 18:46:18 +0200
