=== debian/control ===
Source: wmhdplop
Section: x11
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8), libgtk2.0-dev, libimlib2-dev, gkrellm, libx11-dev, libxext-dev, libxt-dev, autotools-dev (>= 20100122.1)
Homepage: http://hules.free.fr/wmhdplop
Standards-Version: 3.9.2

Package: wmhdplop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hddtemp, ttf-freefont
Description: hard drive activity monitor dockapp
 It monitors your hard drives by sending visual stimuli to your cortex
 each time your /dev/hdx writes or reads anything. Try to launch
 openoffice and enjoy the wmhdplop show.

Package: gkrellm-hdplop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hddtemp, ttf-freefont
Description: hard drive activity monitor GKrellM plugin
 It monitors your hard drives by sending visual stimuli to your cortex
 each time your /dev/hdx writes or reads anything. Try to launch
 openoffice and enjoy the wmhdplop show.
