=== debian/watch ===
version=3
http://hules.free.fr/wmhdplop/ wmhdplop-([\d\.]+)\.tar\.gz
