## wmhdplop 0.9.10

=== debian/changelog ===
wmhdplop (0.9.10-1ubuntu2) artful; urgency=medium

  * Revert PIE changes for the latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 29 Apr 2017 11:15:50 +0530

wmhdplop (0.9.10-1ubuntu1) zesty; urgency=medium

  * Disable PIE during build so that linkage happens correctly.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 20 Feb 2017 11:30:06 +0530

wmhdplop (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.8.
    - Update Homepage.
    - Use secure URI for Vcs-Browser.
  * debian/copyright
    - Update Upstream-Contact and Source.
  * debian/gkrellm-hdplop.dirs
    - Remove file; no longer necessary.
  * debian/*.install
    - New files; place the correct files in each binary package.
  * debian/{manpages,wmhdplop.1}
    - Remove files; manpage added upstream.
  * debian/menu
    - Remove deprecated file.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Use all hardening flags.
    - Remove override_dh_auto_install target; we now use dh_install to
      properly install files.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 24 Nov 2016 20:46:37 -0500

wmhdplop (0.9.9-5) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.
    - Remove empty line at end of file.
  * debian/patches
    - Update email address in several patches.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 17 Aug 2015 19:39:12 -0400

wmhdplop (0.9.9-4) unstable; urgency=medium

  * debian/clean
    - New file; clean file changed by autoreconf.
  * debian/control
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.6, no changes required.
    - Replace Build-Depends on autotools-dev with dh-autoreconf.
    - Change Architecture for both binary packages to linux-any.
  * debian/rules
    - Use dh-autoreconf.
    - Add get-orig-source target.
  * debian/patches
    - (modernize_autotools.patch): Fix autotools warnings and errors.
    - (fix-ftbfs-gcc-4.7-667415.patch) Refresh patch to avoid dpkg-source
      warning.
    - (fix_compiler_warnings.patch) Fix compiler warnings.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 15 Oct 2014 00:13:54 -0500

wmhdplop (0.9.9-3) unstable; urgency=medium

  * New maintainer (Closes: #691823).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Bump to debhelper (>=9) in Build-Depends.
    - Bump Standards-Version to 3.9.5.
    - Change Recommends from ttf-freefont to fonts-freefont-ttf
      (Closes: #738225, #738259).
    - Expand long descriptions to differentiate wmhdplop and gkrellm-hdplop.
    - Remove (>= 20100122.1) from autotools-dev Build-Depends; no earlier
      version exists any more in Debian.
  * debian/copyright
    - Update to machine-readable format v1.0.
  * debian/dirs
    - Remove unneccessary file; directory is already created by dh_auto_install.
  * debian/rules
    - Simplify to use dh.
  * debian/patches/ldflags-to-ldadd.patch
    - Prevent undefined symbol error (LP: #995272).
  * debian/patches/find-disk-device.patch
    - Use realpath instead of symlink to find device (Closes: #657882).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 11 Aug 2014 01:19:01 -0500
