=== debian/control ===
Source: wmhdplop
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gkrellm,
               libgtk2.0-dev,
               libimlib2-dev,
               libx11-dev,
               libxext-dev,
               libxt-dev
Homepage: http://www.dockapps.net/wmhdplop
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmhdplop.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmhdplop.git

Package: wmhdplop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-freefont-ttf, hddtemp
Description: hard drive activity monitor dockapp
 It monitors your hard drives by sending visual stimuli to your cortex
 each time your /dev/hdx writes or reads anything. Try to launch
 openoffice and enjoy the wmhdplop show.
 .
 wmhdplop is a dockapp for Window Maker.

Package: gkrellm-hdplop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-freefont-ttf, hddtemp
Description: hard drive activity monitor GKrellM plugin
 It monitors your hard drives by sending visual stimuli to your cortex
 each time your /dev/hdx writes or reads anything. Try to launch
 openoffice and enjoy the wmhdplop show.
 .
 gkrellm-hdplop is a port of wmhdplop for grkellm.
