=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build -- CPPFLAGS="$(CPPFLAGS) $(CFLAGS)"

get-orig-source:
	uscan --verbose --force-download --rename
