## wmhdplop 0.9.11

=== debian/changelog ===
wmhdplop (0.9.11-1) unstable; urgency=medium

  * New upstream release.
    - Include sys/sysmacros.h for major/minor funcs (Closes: #916008).
  * debian/clean
    - Remove file; file is already cleaned by dh-autoreconf.
  * debian/compat
    - Bump debhelper compatibility level to 11.
  * debian/control
    - Bump versioned dependency on debhelper to >= 11.
    - Drop dh-autoreconf from Build-Depends; automatic after debhelper 10.
    - Bump Standards-Version to 4.2.1.
    - Use https for Homepage.
    - Update Vcs-* after migration to Salsa.
  * debian/copyright
    - Update Format to https.
  * debian/rules
    - Drop explicit call to dh-autoreconf; implicit after debhelper 10.
    - Drop get-orig-source target.
  * debian/watch
    - Use https for download location.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 11 Dec 2018 09:29:35 -0500
