=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: wmhdplop
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                gkrellm,
                libgtk2.0-dev,
                libimlib2-dev,
                libx11-dev,
                libxext-dev,
                libxt-dev
-Homepage: http://www.dockapps.net/wmhdplop
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmhdplop.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmhdplop.git
+Homepage: https://www.dockapps.net/wmhdplop
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmhdplop
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmhdplop.git
 
 Package: wmhdplop
 Architecture: linux-any
