## wmhdplop 0.9.12

=== debian/changelog ===
wmhdplop (0.9.12-2) unstable; urgency=medium

  * d/control
    - replace pkg-config build-dep with pkgconf
    - bump Standards-Version to 4.7.0
  * d/control, d/copyright
    - update my e-mail address
  * d/patches
    - add patch to update pre-ANSI function definitions (Closes: #1098105)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 27 Feb 2025 20:49:21 +0000

wmhdplop (0.9.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop gkrellm-hdplop (Closes: #967812).

 -- Bastian Germann <bage@debian.org>  Wed, 15 Nov 2023 14:40:02 +0100

wmhdplop (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12 (closes: #1018022)
    - Autotooling updates.
  * d/control
    - Add myself to uploaders.
    - Bump Standards-Version to 4.6.1.
  * d/copyright
    - Add myself to debian/*.
  * d/gbp.conf
    - buildpackage, import-orig: enable `pristine-tar`.
    - dch: set `commit-msg`.
  * d/patches
    - Remove upstreamed patch.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 26 Aug 2022 17:43:19 +0100

wmhdplop (0.9.11-3) unstable; urgency=medium

  * debian/*
    - Update my email address; now a Debian Developer.
  * debian/control
    - Remove hddtemp from Recommends; it is being removed from Debian
      (Closes: #1001948).
  * debian/copyright
    - Update my copyright years.
  * debian/upstream/metadata
    - Add "---" to signal document start.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 19 Dec 2021 20:33:24 -0500

wmhdplop (0.9.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control
    - Set debhelper-compat version in Build-Depends.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump to debhelper compatibility level 13.
    - Bump to Standards-Version 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source link.
  * debian/patches/fix-typos.patch
    - New patch; fix typos.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 10 Oct 2021 06:08:04 -0400
