=== debian/control ===
Source: wmhdplop
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libimlib2-dev,
               libx11-dev,
               libxext-dev,
               libxt-dev,
               pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/wmhdplop
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmhdplop
Vcs-Git: https://salsa.debian.org/wmaker-team/wmhdplop.git

Package: wmhdplop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-freefont-ttf
Description: hard drive activity monitor dockapp
 It monitors your hard drives by sending visual stimuli to your cortex
 each time your /dev/hdx writes or reads anything. Try to launch
 openoffice and enjoy the wmhdplop show.
 .
 wmhdplop is a dockapp for Window Maker.
