=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-gkrellm
+
 override_dh_auto_build:
 	dh_auto_build -- CPPFLAGS="$(CPPFLAGS) $(CFLAGS)"
